\documentclass[12pt,a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage[french]{babel}
\usepackage{cmbright}
\usepackage{ntheorem}
\usepackage{amsmath}
\usepackage{amsfonts}

\usepackage{kpfonts}

\usepackage[bookmarks=false,colorlinks,linkcolor=blue,pdfusetitle]{hyperref}

\pdfminorversion 7
\pdfobjcompresslevel 3


\usepackage{pgf}
\usepackage{tikz}
\usepackage{tkz-euclide}
\usetkzobj{all}
\usepackage[top=1cm,bottom=1cm,left=2cm,right=2cm]{geometry}

\usepackage{lastpage}

\makeatletter
\renewcommand{\@evenfoot}%
%        {\hfil \upshape \small page {\thepage} de \pageref{LastPage}}
	{}
\renewcommand{\@oddfoot}{\@evenfoot}

\renewcommand{\maketitle}%
{\framebox{%
    \begin{minipage}{1.0\linewidth}%
      \begin{center}%
        \Large \@title ~-- \@author \\%
        \@date%
      \end{center}%
    \end{minipage}}%
  \normalsize%
  \vspace{0.5cm}%
}

\makeatother


\title{Démontrer avec un parallélogramme}
%\author{M. \textsc{Jumel}}
\author{5\ieme \dots}
\date{29 mars 2012}

%\theoremstyle{break}
\theorembodyfont{\normalfont}
\renewtheorem{exercice}{Exercice}

% Mise en forme des labels dans les énumérations
\renewcommand{\labelenumi}{\textbf{\theenumi.}}
\renewcommand{\labelenumii}{\textbf{\theenumii)}}
\renewcommand{\theenumi}{\arabic{enumi}}
\renewcommand{\theenumii}{\alph{enumii}}

\renewcommand{\labelitemi}{$\bullet$}

\setlength{\parsep}{0pt}
\setlength{\parskip}{5pt}
\setlength{\parindent}{0pt}
\setlength{\itemsep}{7pt}

\usepackage{multicol}
\setlength{\columnseprule}{0pt}

\everymath{\displaystyle\everymath{}}

\newcommand{\points}[1][5cm]{\makebox[#1][l]{\dotfill}}

\begin{document}

\renewcommand{\labelitemi}{$\bullet$}

\begin{center}
\begin{tikzpicture}[scale=1]
  \tkzInit[xmax=8,ymax=5,xmin=-1,ymin=-1]%,xmin=-7]
  \tkzClip[space=1]
  \tkzDefPoint(0,0){A}
  \tkzDefPoint(8,2){B}
  \tkzDefPoint(-1,4){D}

  \tkzDefLine[parallel=through D](A,B) \tkzGetPoint{d}
  \tkzDefLine[parallel=through B](A,D) \tkzGetPoint{b}
  \tkzInterLL(D,d)(B,b) \tkzGetPoint{C}
  \tkzDrawPolygon(A,B,C,D)
  \tkzDrawSegments(A,C B,D)
  \tkzInterLL(A,C)(B,D) \tkzGetPoint{I}

  \tkzLabelPoints(A,B,C)
  \tkzLabelPoints[above left](D)
  \tkzLabelPoints[below](I)

  \tkzMarkAngles[mark=|](B,A,C D,C,A D,B,A B,D,C)
  \tkzLabelAngle[pos=1.5](B,A,C){$\hat{A}_1$}
  \tkzLabelAngle[pos=-1.5](D,B,A){$\hat{B}_1$}
  \tkzLabelAngle[pos=1.5](D,C,A){$\hat{C}_1$}
  \tkzLabelAngle[pos=1.5](B,D,C){$\hat{D}_1$}

  \tkzMarkAngles[mark=||](A,D,B A,C,B C,B,D C,A,D)
  \tkzLabelAngle[pos=1.5](C,A,D){$\hat{A}_2$}
  \tkzLabelAngle[pos=1.5](C,B,D){$\hat{B}_2$}
  \tkzLabelAngle[pos=1.5](A,C,B){$\hat{C}_2$}
  \tkzLabelAngle[pos=1.5](A,D,B){$\hat{D}_2$}

  \tkzMarkSegments[mark=x](I,B I,A I,C I,D)

  %\tkzFindAngle(B,A,D)
  %\tkzLabelPoint[left](A){\tkzAngleResult}

\end{tikzpicture}
\end{center}

\begin{center}
\begin{tikzpicture}[scale=1]
  \tkzInit[xmax=8,ymax=5,xmin=-1,ymin=-1]%,xmin=-7]
  \tkzClip[space=1]
  \tkzDefPoint(0,0){A}
  \tkzDefPoint(8,2){B}
  \tkzDefPoint(-1,4){D}

  \tkzDefLine[parallel=through D](A,B) \tkzGetPoint{d}
  \tkzDefLine[parallel=through B](A,D) \tkzGetPoint{b}
  \tkzInterLL(D,d)(B,b) \tkzGetPoint{C}
  \tkzDrawPolygon(A,B,C,D)
  \tkzDrawSegments(A,C B,D)
  \tkzInterLL(A,C)(B,D) \tkzGetPoint{I}

  \tkzLabelPoints(A,B,C)
  \tkzLabelPoints[above left](D)
  \tkzLabelPoints[below](I)

  \tkzMarkAngles[mark=|](B,A,C D,C,A D,B,A B,D,C)
  \tkzLabelAngle[pos=1.5](B,A,C){$\hat{A}_1$}
  \tkzLabelAngle[pos=-1.5](D,B,A){$\hat{B}_1$}
  \tkzLabelAngle[pos=1.5](D,C,A){$\hat{C}_1$}
  \tkzLabelAngle[pos=1.5](B,D,C){$\hat{D}_1$}

  \tkzMarkAngles[mark=||](A,D,B A,C,B C,B,D C,A,D)
  \tkzLabelAngle[pos=1.5](C,A,D){$\hat{A}_2$}
  \tkzLabelAngle[pos=1.5](C,B,D){$\hat{B}_2$}
  \tkzLabelAngle[pos=1.5](A,C,B){$\hat{C}_2$}
  \tkzLabelAngle[pos=1.5](A,D,B){$\hat{D}_2$}

  \tkzMarkSegments[mark=x](I,B I,A I,C I,D)

  %\tkzFindAngle(B,A,D)
  %\tkzLabelPoint[left](A){\tkzAngleResult}

\end{tikzpicture}
\end{center}

\begin{center}
\begin{tikzpicture}[scale=1]
  \tkzInit[xmax=8,ymax=5,xmin=-1,ymin=-1]%,xmin=-7]
  \tkzClip[space=1]
  \tkzDefPoint(0,0){A}
  \tkzDefPoint(8,2){B}
  \tkzDefPoint(-1,4){D}

  \tkzDefLine[parallel=through D](A,B) \tkzGetPoint{d}
  \tkzDefLine[parallel=through B](A,D) \tkzGetPoint{b}
  \tkzInterLL(D,d)(B,b) \tkzGetPoint{C}
  \tkzDrawPolygon(A,B,C,D)
  \tkzDrawSegments(A,C B,D)
  \tkzInterLL(A,C)(B,D) \tkzGetPoint{I}

  \tkzLabelPoints(A,B,C)
  \tkzLabelPoints[above left](D)
  \tkzLabelPoints[below](I)

  \tkzMarkAngles[mark=|](B,A,C D,C,A D,B,A B,D,C)
  \tkzLabelAngle[pos=1.5](B,A,C){$\hat{A}_1$}
  \tkzLabelAngle[pos=-1.5](D,B,A){$\hat{B}_1$}
  \tkzLabelAngle[pos=1.5](D,C,A){$\hat{C}_1$}
  \tkzLabelAngle[pos=1.5](B,D,C){$\hat{D}_1$}

  \tkzMarkAngles[mark=||](A,D,B A,C,B C,B,D C,A,D)
  \tkzLabelAngle[pos=1.5](C,A,D){$\hat{A}_2$}
  \tkzLabelAngle[pos=1.5](C,B,D){$\hat{B}_2$}
  \tkzLabelAngle[pos=1.5](A,C,B){$\hat{C}_2$}
  \tkzLabelAngle[pos=1.5](A,D,B){$\hat{D}_2$}

  \tkzMarkSegments[mark=x](I,B I,A I,C I,D)

  %\tkzFindAngle(B,A,D)
  %\tkzLabelPoint[left](A){\tkzAngleResult}

\end{tikzpicture}
\end{center}


\end{document}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: t
%%% End:
